## rust-libpam-sys 0.2.0

=== debian/changelog ===
rust-libpam-sys (0.2.0-1) unstable; urgency=medium

  * Package libpam-sys 0.2.0 from crates.io using debcargo 2.7.10

 -- Eddie Billoir <lechatp@outlook.fr>  Sat, 06 Sep 2025 10:48:58 +0200
