=== debian/control ===
Source: rust-libpam-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 libpam-dev
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.75.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libpam-sys-helpers-0.2+default-dev <!nocheck>,
 librust-libpam-sys-impls-0.2+default-dev <!nocheck>,
 libpam-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Eddie Billoir <lechatp@outlook.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libpam-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libpam-sys
Homepage: https://hg.pfish.zone/crates/nonstick/
X-Cargo-Crate: libpam-sys
Rules-Requires-Root: no

Package: librust-libpam-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-libpam-sys-helpers-0.2+default-dev,
 librust-libpam-sys-impls-0.2+default-dev,
 libpam-dev
Provides:
 librust-libpam-sys+default-dev (= ${binary:Version}),
 librust-libpam-sys-0-dev (= ${binary:Version}),
 librust-libpam-sys-0+default-dev (= ${binary:Version}),
 librust-libpam-sys-0.2-dev (= ${binary:Version}),
 librust-libpam-sys-0.2+default-dev (= ${binary:Version}),
 librust-libpam-sys-0.2.0-dev (= ${binary:Version}),
 librust-libpam-sys-0.2.0+default-dev (= ${binary:Version})
Description: Low-level bindings for PAM (Pluggable Authentication Modules) - Rust source code
 Source code for Debianized Rust crate "libpam-sys"
